@font-face {
    font-family: "AJannatLT";
    src: url("../fonts/AJannatLT.eot");
    src: url("../fonts/AJannatLT.eot?#iefix") format("embedded-opentype"),
    url("../fonts/AJannatLT.woff2") format("woff2"),
    url("../fonts/AJannatLT.woff") format("woff"),
    url("../fonts/AJannatLT.ttf") format("truetype"),
    url("../fonts/AJannatLT.svg#AJannatLT") format("svg");
    font-weight: normal;
    font-style: normal;
}
html {
    direction:rtl;
    font-family:"AJannatLT";
}
body {
	text-align: right;
    font-family:"AJannatLT";
    perspective: 600px;
}
/*start apper */
.apper
{
    background-image: url("../blor-img/bg.png");
    background-size: cover;
}
.navbar
{
text-align: right;
margin-top: -8px;
padding-bottom:0px ;
background-color: black;
align-items: center;
background: initial;
    color: black;
}


.navbar a,.last a
{
color: black ;
font-size: 20px;
padding-right: 2em;
}
.navbar li :hover
{
font-size: 22px;
color: #F12B6A;
}
.navbar li :active
{
font-size: 22px;
color: white;
}

.last a
{
color: white;
font-size: 18px;
}
.last a:hover
{
font-size: 20px;
color: #22323D;
}
.last a:active
{
font-size: 20px;
color: #22323D;
-webkit-transform: scale(1.1,1.1) rotate(360deg);
-moz-transform: scale(1.1,1.1) rotate(360deg);
-o-transform: scale(1.1,1.1) ;
transform: scale(1.1,1.1) ;
}
.navbar img {
animation-duration: 5s;
animation-delay: 2s;
animation-iteration-count: 2;
margin-right: 7em;
margin-top: 1em;
max-width: 100%;
}
.phon img {
margin-top: 25%;
margin-bottom: -12%;
max-width: 100%;
position: relative;
margin-right: 0px;
animation-duration: 5s;
animation-delay: 2s;
animation-iteration-count: 2;
}
.about h3
{
margin-top: 6em;
color: #F12B6A;
line-height: 5px;
}
.about p
{
color: black;
font-size: 20px;
line-height: 3em;
padding-top: 3em;
padding-bottom: 3em;
}
.btn {
    border-radius: 24px;
    border: none;
    color: #F12B6A;
    font-weight: bold;
    background-color: rgb(255, 255, 255);
    box-shadow: 5px 8.66px 40px 0px rgba(54, 54, 54, 0.059);
    position: absolute;
    width: 224px;
    height: 50px;
}

.btn:hover
{
cursor: pointer;
background-color:  #F12B6A ;
color: rgb(255, 255, 255) ;
opacity: .6;
box-shadow: 5px 8.66px 40px 0px #F12B6A;
webkit-transition: all .9s ease-in-out;
-moz-transition:    all .9s ease-in-out;
-o-transition:      all .9s ease-in-out;
transition:         all .9s ease-in-out;
-webkit-transform:  translate3d(2px, 5px, 2px);
-moz-transform:   translate3d(2px, 5px, 2px);
-o-transform:   translate3d(2px, 5px, 2px);
transform:  translate3d(2px, 5px, 2px);
}
.btn:active
{
-webkit-transform: scale(1.1,1.1) rotate(360deg);
-moz-transform: scale(1.1,1.1) rotate(360deg);
-o-transform: scale(1.1,1.1) rotate(360deg);
transform: scale(1.1,1.1) rotate(360deg);
}

/*end load */
/* start record*/

.meating :first-child ,.meating2:first-child
{
position: relative;
margin-right: -4em;
max-width: 100%;
}
.meating :last-child ,.meating2:last-child
{
position: absolute;
z-index: 2;
margin-top: 5%;
margin-right: -36%;
max-width: 100%;
animation-duration: 5s;
animation-delay: 2s;
animation-iteration-count: 1;
}
.meating2:first-child
{
margin-right: 1em;
max-width: 100%;
}
.record,.help,.last
{
text-align: right;
padding-bottom: 1em;
padding-top: 6em;
}
.tell
{
margin-top: 2em;
}
.tell2
{
text-align: right;
margin-top: 5%;
}
.tell3
{
margin-top: 7em;
}
.tell h3 ,.tell2 h3 ,.tell3 h3
{
font-size: 29px;
font-weight: bold;
}
.tell span
{
color:#F12B6A;
}
.tell p ,.tell2 p,.tell3 p ,.search p
{
font-size: 20px;
line-height: 2em;
margin-top:2em ;
}
.tell3 h3
{
color:#22323D;
}
.tell3 p
{
color: white;
margin-bottom: 2em;
}
.help
{
background-image: url("blor-img/5989.png");
background-size: cover;
}
.opinion
{
    margin-bottom: 6em;
}
/* end record*/
/*start opinion*/
.opinion  p
{
font-size: 31px;
font-weight: bold;
}
.opinion p span
{
color: #EE427A;
font-size: 4em;
}
.opin p,.opini p
{
font-size: 17px;
opacity: .6;
line-height: 3em;
margin-top: -1em;
margin-bottom: 2em;
background-color: white;
text-align: right;
padding: 1em;
border: 1px solid silver;

}
.opini p
{
    box-shadow: 5px 31px 47px 0px silver;
    margin-top: -2em;
    margin-bottom: 3em;
    border: 0px;
}
.down ,.down1,.down3,.down2
{
width: 0;
height: 0;
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-top: 10px solid #E4E4E4;
float: left;
margin-top: -2.3em;
margin-left: 14px;
position: relative;

}
.down1,.down3{
    border-top: 7px solid white;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    margin-left: 17px;
}
.down2,.down3
{
margin-top: -3.3em;
}
.down2
{
border-top: 10px solid white;

}


.cust img
{
border-radius: 100%;
width: 50px;
float: left;
margin-bottom: 3em;
margin-right: 19px;

}
.cust span
{
text-align: left;
display: block;
padding-top: 12px;
}


/*end opinion*/
/*start gallary */
.gallary
{
color: white;
background-image: linear-gradient(to bottom left, #334956, #353A51);
margin-bottom: 7em;
}
.picture1 ,.picture2
{
    margin-top: 4em;
    margin-bottom: 4em;
}
.picture1 img {
    float: left;
    margin-right: 3em;
    max-width: 100%;
}
.picture1 img:hover
{
animation-duration: 5s;
animation-delay: 2s;
animation-iteration-count: infinite;
}
.picture1 p
{
margin-left: 6em;
color: #8A939D;
}
.picture2 img {
float: right;
margin-left: 3em;
}
.picture2 img:hover
{
animation-duration: 5s;
animation-delay: 2s;
animation-iteration-count: infinite;
}
.picture2 p
{
margin-right: 6em;
margin-top: -1.5em;
color: #8A939D
}

.img1
{
margin-bottom: 5em;
}

.picture3 img
{
margin-bottom: -8em;
margin-top: -24%;
 margin-right: -3em;
animation-duration: 5s;
animation-delay: 2s;
animation-iteration-count: infinite;
}

.search
{
background-image: url("../blor-img/5989.png");
background-size: cover;
text-align: center;
margin-bottom: 4em;
}
.search img {
margin-left: -21.5em;
float: left;
}
/*end search*/
/*start mail*/
.mail
{
margin-bottom: 2em;
}
.mail h
{
    font-size: 27px;
    font-weight: bold;
}
.mail img
{
margin-top: 1em;
}
.last
{
background-image:url("../blor-img/898965.png");
background-size: cover;
margin-bottom: 0px;
padding-bottom: 1em;
}
.last2 img
{
float: left;
margin-left: 2em;
padding-bottom: 1em;
max-width: 100%;
animation-duration: 5s;
animation-delay: 2s;
animation-iteration-count: infinite;
}
.footer
{
margin-top: 1em;
}
.footer img
{
max-width: 10%;
margin-bottom: 10px;
margin-top: -8px;
}
.footer img:hover
{
    box-shadow: 5px 8.66px 40px 0px #22323D;
    webkit-transition: all .9s ease-in-out;
    -moz-transition:    all .9s ease-in-out;
    -o-transition:      all .9s ease-in-out;
    transition:         all .9s ease-in-out;
    -webkit-transform:  translate3d(2px, 0, 1px);
    -moz-transform:   translate3d(2px, 0, 1px);
    -o-transform:   translate3d(2px, 0, 1px);
    transform:  translate3d(2px, 0px, 1px);
}
.footer img:active
{
    font-size: 20px;
    color: #22323D;
    -webkit-transform: scale(1.1,1.1) rotate(360deg);
    -moz-transform: scale(1.1,1.1) rotate(360deg);
    -o-transform: scale(1.1,1.1) rotate(360deg);
    transform: scale(1.1,1.1) rotate(360deg);
}
.tell3 img
{
margin-right: 2em;
margin-bottom:2em ;
}
.option
{
float:right;
position: fixed;
top: 138px;
z-index: 1000;
background: inherit;
opacity: .7;
padding: 3em;
animation-duration: 5s;
animation-delay: 2s;
animation-iteration-count: infinite;

}
.option p {
font-size: 18px;
font-weight: bold;
color: #22323D;
}
.option a
{
border-radius:12em;
font-size: 18px;
color:  white;
background: #F12B6A;
padding: 5px 25px;
}
.option a:hover
{
-webkit-transform:  translate3d(2px, 0, 1px);
-moz-transform:   translate3d(2px, 0, 1px);
-o-transform:   translate3d(2px, 0, 1px);
transform:  translate3d(2px, 0px, 1px);
color:#22323D;
font-size: 20px;
}

.indroid p
{
    /*display: none;*/
    color:#F12B6A;
}
.indroid
{
    display: none;
}

/* media */
/*sm*/
@media(max-width: 992px)
{
.active
{
    margin-right: 0em;
}
.about h ,.about h6 ,.about button
{
    margin-right: 0em;
}
.phon img
{
    margin-right: -15%;
    padding-bottom: 2em;
}

.meating :last-child,.meating2:last-child
{
margin-right: -60%;
overflow: hidden;
}
.meating2:first-child
{
margin-right: 0em;
}
.picture1 img
{
margin-left: 0em;
margin-bottom: 2em;
width: 25%;
}
.picture2 img {
margin-left: 2em;
margin-bottom: 2em;
width: 25%;
}

.picture3 img
{
margin-top: 0%;
margin-left: 0em;
margin-bottom: 2em;
}
.last a
{
font-size: 12px;
}
.last2 img
{
float: right;
}
.search img
{
float: left;
margin-left: 0em;

}
}
/*mediam*/
@media(max-width:768px)
{
.navbar img
{
    max-width: 100%;
    order: -1;
    margin-right: 25px;
    padding: 0px;
    margin-left: 0em;
}
.about h ,.about h6 ,.about button
{
    margin-right: 0em;
}
.active
{
    margin-right: 0em;
}

.phon img
{
    margin-right: -15%;
    padding-bottom: 2em;
}
.meating :last-child, .meating2:last-child {
margin-right: -55%;
}

.meating2:first-child ,.meating :first-child {
margin-right: 0em;
}

.sticer img:first-child {
padding-right: 0em;
padding-bottom: 2em;
padding-top: 2em;
}
.gallary img
{
    width: 100%;
}
    .picture1 img
    {
        margin-left: 0em;
        margin-bottom: 2em;
        width: 25%;
    }
.picture2 img {
margin-left: 2em;
margin-bottom: 2em;
width: 25%;
    }
.picture3 img {
margin-top: 0%;
margin-right: 0em;
margin-bottom: 2em;
}
.last a
{
font-size: 10px;
}
.last2 img
{
float: right;
}
.search img
{
float: left;
margin-left: 0em;
}
}
/*larg*/
@media(max-width:1200px) {
.navbar img
{
    max-width: 100%;
    order: -1;
    margin-right: 25px;
    padding: 0px;
    margin-left: 0em;
}
.about h ,.about h6 ,.about button
{
    margin-right: 0em;
}
.active
{
    margin-right: 0em;
}

.phon img
{
    margin-right: -15%;
    padding-bottom: 2em;
}
.meating :last-child,.meating2:last-child
{
margin-right: -70%;
}
.meating2:first-child ,.meating :first-child
{
margin-right: 0em;
}
.sticer img:first-child
{
padding-right: 0em;
padding-bottom: 2em;
padding-top: 2em;
}
.gallary img
{
    width: 100%;
}
.picture1 img
{
margin-left: 0em;
margin-bottom: 2em;
width: 25%;
}
.picture2 img {
margin-left: 2em;
margin-bottom: 2em;
width: 25%;
}

.picture3 img
{
margin-top: 0%;
margin-right: 0em;
    margin-bottom: 2em;
}
.picture1 p
{
    margin-left: 0%;
}
.picture2 p
{
margin-right: 0em;
}
.last a
{
font-size: 10px;
}
.last2 img
{
float: right;
}
.search img
{
float: left;
margin-left: 0em;
}
}
/*iphon*/
@media(max-width: 375px)
{
.navbar img
{
max-width: 100%;
order: -1;
margin-right: 0px;
padding: 0px;
margin-left: 0em;
}
.active
{
    margin-right: 0em;
}

.about h ,.about h6 ,.about button
{
    margin-right: 0em;
}
.meating :last-child ,.meating2:last-child
{
margin-right: -83%;
}
.meating2:first-child ,.meating :first-child
{
margin-right: 0em;
}
.load img
{
margin-right: -23%;
}
.sticer img:first-child
{
padding-right: 0em;
padding-bottom: 2em;
padding-top: 2em;
}
.gallary img
{
width: 100%;
}
.picture1 img
{
    margin-left: 0em;
    margin-bottom: 2em;
    width: 25%;
}
.picture2 img {
    margin-left: 2em;
    margin-bottom: 2em;
    width: 25%;
}
.picture3 img
{
margin-top: 0%;
margin-right: 0em;
margin-bottom: 2em;
}
.last a
{
font-size: 10px;
}
.last2 img
{
float: right;
}
.search img
{
 margin-left: 0em;
}
.phon img
{
margin-right: -15px;
}
}
@media (max-width:320px)
{
.navbar img
{
max-width: 100%;
order: -1;
margin-right: -2em;
margin-left: 0em;
}
.active
{
margin-right: 0em;
}

.meating :last-child, .meating2:last-child
{
    margin-right: -93%;
}
.about h ,.about h6 ,.about button
{
    margin-right: 0em;
}
.meating2:first-child ,.meating :first-child
{
    margin-right: 0em;
}
.load img
{
    margin-right: -23%;
}
.sticer img:first-child
{
    padding-right: 0em;
    padding-bottom: 2em;
    padding-top: 2em;
}
    .picture1 img
    {
        margin-left: 0em;
        margin-bottom: 2em;
        width: 25%;
    }
    .picture2 img {
        margin-left: 2em;
        margin-bottom: 2em;
        width: 25%;
    }

.picture3 img
{
    margin-top: 0%;
    margin-left: 0em;
    margin-bottom: 2em;
}

.last a
{
    font-size: 8px;
}
.last2 img
{
float: right;
}
.search img
{
    float: left;
    margin-left: 0em;
}
.footer img
{
padding-right: 0em;
}
}
/*iphon 5*/
/*end midia */



